query fundedSlateUpdated($id: ID!, $block: Block_height){
    fundedSlateUpdated(id: $id, block: $block){
        id
        distributionId_
        fundedSlateHash_
        blockNumber
        blockTimestamp
        transactionHash
    }
}